<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">Find your partner</string>
    <string name="playmate_find_partner_reset">Reset</string>
    <string name="playmate_find_partner_submit">Confirm</string>
    <string name="playmate_find_partner_option_unlimited">Unlimited</string>
    <string name="playmate_find_partner_option_male">Male</string>
    <string name="playmate_find_partner_option_female">Female</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">Over 35</string>
    <string name="playmate_find_partner_option_evaluate_high_low">high to low</string>
    <string name="playmate_find_partner_option_evaluate_low_high">low to high</string>
    <string name="playmate_find_partner_option_price_0_1000">0–1000</string>
    <string name="playmate_find_partner_option_price_1000_1500">10000–1500</string>
    <string name="playmate_find_partner_option_price_1500_2500">1500–2500</string>
    <string name="playmate_find_partner_option_price_2500_5000">2500–5000</string>
    <string name="playmate_find_partner_option_price_5000">Over 5000</string>
    <string name="playmate_comment_count">(%s Reviews)</string>
    <string name="playmate_detail_comment_expand">expand</string>
    <string name="playmate_detail_comment_count">User Reviews %s</string>
    <string name="playmate_all_comment">All Reviews</string>
</resources>